body {
	background: #f2f2f2 url(images/bgimage_darker.gif);
	font: 12pt arial;
	behavior: url(csshover.htc); /*WinIE Behavior Call for Menus in IE 6*/
	margin:0;
	padding:0;
	}
	
#container {
	width: 650px;
	margin: 18px auto;
	border: 1px solid #999;
	background: #fff;
	}
	
#header	{
	float: left;
	position: relative;
	background: url(images/header_bar.jpg) top left no-repeat;
	border-bottom: 1px solid #999;
	padding: 0;
	margin: 0 0 18px 0;
	height: 120px;
	width: 650px;
	}
	
#header	ul{
	float: left;
	position: absolute;
	top: 90px;
	left: 210px;
	width: 250px;
	background: #fff;
	border: 1px solid #999;
	margin: 0 auto;
	padding: 0;
	}
	
#header	li{
	float: left;
	list-style: none;
	font: .8em bold;
	text-align: center;	
	color: #A5A19C;
	text-decoration: none;		
	margin: 2px 0 2px 0;
	padding: 0;
	width: 80px;
	}
	
#header a{
	color: #756D6A;
	text-decoration:none;
	margin: 0;
	padding: 0;	
	}
	
#header a:hover{
	color: #c00;
	}
	
#company_info {
	float: right;
	font: .8em arial;
	color: #444;
	text-align: center;
	margin:10px 10px;
	padding: 0;
	width:130px;
	}
	
#company_info h1{
	font:1em normal;
	padding: 0;
	}

#company_info p{
	margin: 0;
	padding: 0;
	}
	
#navigation {
	float:left;	
	margin: 0 46px 0 0;
	width: 80px;
	display:block;
	}







	
#nav, #nav ul { /* all lists */
	padding: 0;
	margin: 0;
	list-style: none;
	float : left;
	width : 80px;
}

#nav li.links{
	margin:0 0 21px 0;
	border-bottom : 1px solid #999;
	}
	

#nav li { /* all list items */
	position : relative;
	float : left;
	margin-bottom: 0px;
	width: 80px;
}

#nav li ul { /* second-level lists */
	position : absolute;
	left: -999em;
	margin-left : 80px;
	margin-top : -1em;
	width:80px;
	background-color : white;
}


#nav li a {
	width: 80px;
	w\idth : 80px;
	display : block;
	color: #756D6A;
	text-decoration : none;
	padding : 0;
	font: bold .8em arial;
}

#nav li ul a{ /* second-level lists */
	margin:2px 0 2px 5px;
	width:65px;
	font: normal .8em arial;
}


#nav li ul ul { /* third-and-above-level lists */
	left: -999em;
	background-color : white;
}



#nav a.main_links {
	text-align:right;
	
	}

#nav a:hover {
	color: #c00;
}
	
#nav li li:hover{
	background-color : #f2f2f2;
}

#nav li:hover ul ul, #nav li:hover ul ul ul, #nav li.sfhover ul ul, #nav li.sfhover ul ul ul {
	left: -999em;
}

#nav li:hover ul, #nav li li:hover ul, #nav li li li:hover ul, #nav li.sfhover ul, #nav li li.sfhover ul, #nav li li li.sfhover ul { /* lists nested under hovered list items */
	left: auto; 
	border: 1px solid #999;
}

.submenu {background: url(images/arrows.gif) center right no-repeat;}






	
#content {z-index:1;
	float: left;
	margin: 0px 31px 10px 0;
	width: 375px;
	}
	
#content h2, #content h3{
	color: #333;
	}
	

#index_main_text {z-index:1;
	float: left;
	font: .85em arial;
	color: #382828;
	text-decoration:none;
	width: 375px;
	margin: 0 0 0 0;
	padding: 0;
	background: #fff url(images/office_workers.jpg) top right no-repeat;
	}
	
#index_main_text p{
	float: left;
	width: 220px;
	padding: 0;
	margin: 0;
	}
	
#index_news{
	z-index:1;
	background: #fff;
	}
	
#index_online_ordering{
	background: #fff url(images/guy_with_computr.jpg) top left no-repeat;
	}
	
.index_content{
	z-index:1;
	font: .9em arial;
	color: #333;
	float: left;
	width: 373px;
	margin: 18px 0 0 0;
	color: #382828
	padding: 0;
	border: 1px solid #999;
	}
	
.index_content h2{
	display:inline;
	float: left;
	font-size: 1.2em;
	width: 233px;
	margin: 10px 0px 10px 130px;
	}
	
.index_content p{
	display:inline;
	float: left;
	font-size: .925em;
	width: 233px;
	margin: 0 0 10px 130px;
	}
	
#brand_navigation {
	float:left;
	margin: 0;
	width: 87px;
	}
	
#brand_navigation ul{
	float: left;
	list-style: none;
	text-align: center;
	margin: 0;
	padding:0;
	}
	
#brand_navigation li{
	text-align: center;
	padding: 0;
	margin:0 0 21px 0;
	}
	
#brand_navigation img{
	border:none;
	}
	
#footer {
	clear: both;
	margin: 0;
	text-align: center;
	width: 650px;
	}
	
#footer address{
	font: normal .7em arial;
	font-decoration: none;
	text-align: center;
	margin: 0 0 10px 0;	
	}
	
#product_content{
	display:inline;
	float: left;
	margin: 0;
	padding:0;
	width: 480px;
	font:.9em arial;
	}
	
#product{
	display:inline;
	float:left;
	width:480px;
	margin:0;
	padding:0;
	}
	
#product ul{
	list-style-type: square;
	}

#product h2, #product h3{
	color: #333;
	margin-top:0;
	}
	
.grey_bullets{
	color: #aaa;
	list-style-type: square;
	}
	
#product dl{
	float:left;
	display:inline;
	width:480px;
	margin:0 ;
	padding:0;
	}
	
#product dt{
	float:left;
	display:inline;
	font-size: 1.25em;
	font-weight:bold;
	color: #333;
	margin:0 0 1px 125px;
	padding:0;
	}
	
#product dd.description{
	float:left;
	display:inline;
	width:345px;
	margin:0 0 36px 25px;
	padding:0;
	}
#product dd.photo{
	display:inline;
	clear:left;
	float:left;
	width:100px;
	margin:-25px 0 0 0;
	padding:0;
	}
	
#product img{
	float:left;
	}
	
#product p{
	margin:0 0 9px 0;
	}
#get_acrobat{
	text-align:center;
	}
a{	
	color:#a00; 
	text-decoration:none;
	}
	
.center {text-align:center;}

#website_developer{
	margin:0;
	padding:0;
	}

#website_developer a{
margin:0;
	padding:0;
	font: .7em arial;
	color: #888;
	}
	
#website_developer a:hover{
	color: #c00;
	}